<% var data={ title: "DigiDuck - News" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="mb-5">
          <h1 class="title-1 mb-0">News + Presse</h1>
        </div>

        <div class="box-shadow bg-white mb-4 p-5">
          <div class="row">
            <div class="col pe-lg-5 mb-5 mb-lg-0">
              <div class="font-size-18 fst-italic text-green-dark mb-2">Datum</div>
              <h3 class="title-5">Überschrift</h3>
              <div class="mb-5">Lorem ipsum dolor sit amet, quod recusabo delicatissimi sit ei, at tation persius vim.
                Fierent
                splendide
                dissentiet ad
                nec, eum quem augue inermis eu, ne ius timeam integre. Cum causae verear id. Graece iuvaret appetere cu
                qui, sed dicta
                accommodare ex.</div>
              <div><a href="#" class="fw-bold text-green-dark">Weiterlesen<i
                    class="icon-caret-right-green ms-1"></i></a></div>
            </div>
            <div class="col-lg-auto">
              <img src="./images/pages/news-1.jpg" alt="">
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white mb-4 p-5">
          <div class="row">
            <div class="col pe-lg-5 mb-5 mb-lg-0">
              <div class="font-size-18 fst-italic text-green-dark mb-2">Datum</div>
              <h3 class="title-5">Überschrift</h3>
              <div class="mb-5">Lorem ipsum dolor sit amet, quod recusabo delicatissimi sit ei, at tation persius vim.
                Fierent
                splendide
                dissentiet ad
                nec, eum quem augue inermis eu, ne ius timeam integre. Cum causae verear id. Graece iuvaret appetere cu
                qui, sed dicta
                accommodare ex.</div>
              <div><a href="#" class="fw-bold text-green-dark">Weiterlesen<i
                    class="icon-caret-right-green ms-1"></i></a></div>
            </div>
            <div class="col-lg-auto">
              <img src="./images/pages/news-2.jpg" alt="">
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white mb-4 p-5">
          <div class="row">
            <div class="col pe-lg-5 mb-5 mb-lg-0">
              <div class="font-size-18 fst-italic text-green-dark mb-2">Datum</div>
              <h3 class="title-5">Überschrift</h3>
              <div class="mb-5">Lorem ipsum dolor sit amet, quod recusabo delicatissimi sit ei, at tation persius vim.
                Fierent
                splendide
                dissentiet ad
                nec, eum quem augue inermis eu, ne ius timeam integre. Cum causae verear id. Graece iuvaret appetere cu
                qui, sed dicta
                accommodare ex.</div>
              <div><a href="#" class="fw-bold text-green-dark">Weiterlesen<i
                    class="icon-caret-right-green ms-1"></i></a></div>
            </div>
            <div class="col-lg-auto">
              <img src="./images/pages/news-3.jpg" alt="">
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white mb-4 p-5">
          <div class="row">
            <div class="col pe-lg-5 mb-5 mb-lg-0">
              <div class="font-size-18 fst-italic text-green-dark mb-2">Datum</div>
              <h3 class="title-5">Überschrift</h3>
              <div class="mb-5">Lorem ipsum dolor sit amet, quod recusabo delicatissimi sit ei, at tation persius vim.
                Fierent
                splendide
                dissentiet ad
                nec, eum quem augue inermis eu, ne ius timeam integre. Cum causae verear id. Graece iuvaret appetere cu
                qui, sed dicta
                accommodare ex.</div>
              <div><a href="#" class="fw-bold text-green-dark">Weiterlesen<i
                    class="icon-caret-right-green ms-1"></i></a></div>
            </div>
            <div class="col-lg-auto">
              <img src="./images/pages/news-4.jpg" alt="">
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white p-5">
          <div class="row">
            <div class="col pe-lg-5 mb-5 mb-lg-0">
              <div class="font-size-18 fst-italic text-green-dark mb-2">Datum</div>
              <h3 class="title-5">Überschrift</h3>
              <div class="mb-5">Lorem ipsum dolor sit amet, quod recusabo delicatissimi sit ei, at tation persius vim.
                Fierent
                splendide
                dissentiet ad
                nec, eum quem augue inermis eu, ne ius timeam integre. Cum causae verear id. Graece iuvaret appetere cu
                qui, sed dicta
                accommodare ex.</div>
              <div><a href="#" class="fw-bold text-green-dark">Weiterlesen<i
                    class="icon-caret-right-green ms-1"></i></a></div>
            </div>
            <div class="col-lg-auto">
              <img src="./images/pages/news-5.jpg" alt="">
            </div>
          </div>
        </div>
      </div>
    </main>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>